PRODUCT STUDIO
商品画像1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel XGS4728F
Zyxel XGS4728F 91-010-181005B スイッチ
SKU: 91-010-181005B
Zyxel XGS4728F, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000)
不足しているまたは誤っている技術データを報告できます。
記録された技術パラメータとメーカーデータは検証済みです。
Zyxel XGS4728F 91-010-181005B スイッチ
技術仕様
登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続クラスタリング
はい
ツリープロトコル期間
はい
銅イーサーネットケーブリング技術
DHCP機能
イーサーネット経由の電力 Poe サポート
いいえ
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
通信LEDインジケーター
はい
コンボSFPポート数
24
セキュリティ
RoHS
セキュリティアルゴリズムサポート済み
802.1x RADIUS
SSH/SSLサポート
はい
ストレージ温度範囲 セルシウス
MACアドレスフィルタリング
はい
パッケージキャッシュ
速度制限
はい
IPアドレステーブル
8000
IPスプーフィング
はい
スタック可能
はい
MIBサポート
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1643 Ethernet MIB, RFC1757 RMON 1,2,3,9, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB,RFC2925 PING-MIB TRACEROUTE-MIB, ZyXEL Private MIB
マルチキャストサポート
はい
ルート入力
8000
SSH SSLサポート
はい
VLANサポート
はい
®